const system = require("../../../system");
const Dao = require("../../dao.base");
class OprocessDao extends Dao {
  constructor() {
    super(Dao.getModelName(OprocessDao));
  }

}
module.exports = OprocessDao;